Subject: [Roll] [roll] #40: Appendix A can be removed

From: "roll issue tracker" <[email-masked]>
Date: Sat, 29 May 2010 06:03:13 -0000

#40: Appendix A can be removed
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  defect              |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 Since requirements are tracked in a separate ticket.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/roll/trac/ticket/40>
roll <http://tools.ietf.org/wg/roll/>